/* 	Begin Modified Meyer Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline;
}
/* HTML5 reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display:block;
}
body { line-height:1; letter-spacing:-0.25px; }
table { border-collapse:collapse; border-spacing:0; }
th { font-weight:normal; text-align:left; }
ul { list-style-type:none; }
.page ol { list-style-position:outside; margin-left:1em; }
/*.page ol > li, .page  ul > li { text-indent:-1em; padding-left:1em; }*/
.page .singleline li, .page .singleline li { text-indent:inherit; padding:0; }
.page ol > li > *, .page ul > li > * { text-indent:initial; padding-left:initial; }
button { background:transparent;border:none; }
/*General styles*/
html, body, #container-wrap, #container { height:100%; }
#container-wrap { position:absolute; width:100%; top:0; left:0; }
#container-wrap, #container { min-height:100%; background-color:transparent; z-index:0;}
b { font-weight:bold; }
i { font-style:italic; }
a { color:inherit; text-decoration:inherit; }
input,select,textarea { font-size:inherit; }
p:first-child { margin-top:inherit !important; }
*{ outline:none; animation-fill-mode:both !important; -webkit-animation-fill-mode:both !important; }
[onclick], [onrollover], [aria-details], button, .flipwrap { cursor:pointer; pointer-events:auto; }

body[class^='scaled-none'],body[class*=' scaled-none']{ overflow:auto; }
body[class^='scaled-width'],body[class*=' scaled-width']{ overflow-x:hidden; }
body[class^='scaled-height'],body[class*=' scaled-height']{ overflow-y:hidden; }
body[class^='scaled-best'],body[class*=' scaled-best']{ overflow:hidden; }
body[class^='scaled-best'][data-page-mode^='c'],body[class*=' scaled-best'][data-page-mode^='c']{ overflow:auto; }
body[class^='scaled-width'][data-page-mode='csh'],body[class*=' scaled-width'][data-page-mode='csh']{ overflow-x:auto; }
body[class^='scaled-height'][data-page-mode='csv'],body[class*=' scaled-height'][data-page-mode='csv']{ overflow-y:auto; }
body[class*='scaled-'] .pages.paper-vertical{ margin:0; }
body[class^='zoomed'],body[class*=' zoomed']{ overflow-x:auto;overflow-y:auto; }
body[data-scaled-to] .anythingSlider-in5, body[data-scaled-to] #container > .page {padding:0;margin:0;}
body[data-scaled-to] #in5footer { position:fixed; bottom:0;}
body.tall-page {overflow-y:auto;}

#in5footer,#demoNote,#loadIndicator{
	min-width:100%;
	color:#fff;
	background:#666;
	font-family:"Trebuchet MS", "Lucida Grande", Helvetica, sans-serif;
	text-align:center;
	font-size:15px;
	box-sizing:border-box; 
	-moz-box-sizing:border-box;
}

#loadIndicator{
	width:100%; padding:6px; position:fixed;
	top:0; left:0; margin:auto;
    box-shadow:0 2px 4px rgba(0, 0, 0, 0.3);
    transition:all 1s ease-in .5s;
    opacity:1; z-index:99;
}
body.loaded #loadIndicator {
	opacity:0;
	transform:translateY(-36px);
	-webkit-transform:translateY(-36px);
	display:none\9;/*old IE*/
}
#loadIndicator img {
	vertical-align:text-bottom; width:18px;
}
html.local #loadIndicator, html.dps #loadIndicator, html.baker #loadIndicator { display:none; }

#in5footer{
	height:26px; line-height:26px; clear:both; position:relative; margin-top:-26px;
}

#demoNote {
    right:0; bottom:0; margin:auto;
    height:96px !important;
    padding:36px 10px;
}

#in5footer a, #demoNote a {
	text-decoration:none; color:#99ccff;
}
svg-img{display:block;position:absolute;}
.win-safari svg-img{width:100%;}
svg-img{width:100%\9;}
@media all and (-ms-high-contrast:none){ *::-ms-backdrop,.svg-img{width:100%;} }
.pageItem, svg { position:absolute; top:0; left:0; }
svg { overflow:visible; }
.pageItem {
	display:block;
	width:auto !important; height:auto !important;
	box-sizing:border-box; 
	-moz-box-sizing:border-box;
	-webkit-tap-highlight-color:transparent;
	padding:0;
}
.pageItem.hd, .pageItem img.hd  {
	-ms-transform:scale(.5);
    -ms-transform-origin:0 0 0;
    -webkit-transform:scale(.5);
    -webkit-transform-origin:0 0 0;
    transform:scale(.5);
    transform-origin:0 0 0;
}
.pageItem p input, .pageItem p button {display:inline;}
.pageItem p .hidden, .details {visibility:hidden; }
#colorbox .details { visibility:visible; }
.details {max-width:550px;font-size:18px;font-family:sans-serif;padding:0 24px;line-height:150%;left:0;right:0;margin:auto;}
.details p {margin-top:.5em;}
.details h1,.details h2,.details h3,.details h4,.details h5, .details strong {font-weight:bold;margin:.7em 0;}
.details em { font-style:italic; }
.details h1{font-size:150%;} .details h2{font-size:140%;} .details h3{font-size:130%;}
.details a {color:#0099ff;text-decoration:underline}
.details a:hover {text-decoration:none;}
@media (max-device-width:812px){ .details { font-size:32px; } }
html.ios .iframe-container { overflow:auto; -webkit-overflow-scrolling:touch; }
iframe[scrolling="auto"] { overflow:auto; }
iframe[scrolling="yes"] { overflow:scroll; }
iframe[scrolling="no"] { overflow:hidden; }

.page {
	position:relative; float:left; height:100%; width:100%; overflow:hidden;
}
.pages {
	list-style:none outside none;
	padding:0; margin:0 auto ;
}	
#container > .page { /*center single page baker*/
    position:absolute; bottom:0;
    left:0; right:0; top:0; margin:0 auto;
}
#container/*, .page-scale-wrap*/ {/*desktop scaling transitions*/
	-webkit-transition:-webkit-transform .5s;
	transition:transform .5s;
}
.textColumn { float:left; }
.singleline p { line-height:1em !important; position:absolute;width:100%;/*fix webkit display issue*/ }
p.col-break-before::before {
	content:'';
    height:0px; width:100%;
    display:block; margin-bottom:100%;
}
.scroll, .scroll-vert, .scroll-horiz { -webkit-overflow-scrolling:touch; }/*was broken in iOS, turn off if scroll not working*/
.scroll { overflow:auto; }
.scroll-vert { overflow-y:auto; overflow-x:hidden; }
.scroll-horiz { overflow-x:auto; overflow-y:hidden; }
.scroll-vert::-webkit-scrollbar { -webkit-appearance:none; width:7px; } /*add back scrollbar for webkit*/
.scroll-vert::-webkit-scrollbar-thumb { border-radius:4px; background-color:rgba(0,0,0,.5); }
.hidescroll::-webkit-scrollbar { display:none; }
.hidescroll { -ms-overflow-style:none; overflow:-moz-scrollbars-none;/*old FF*/ }
.pulltab-left, .pulltab-left > * {
	-moz-transform:scaleX(-1);
    -webkit-transform:scaleX(-1);
    -o-transform:scaleX(-1);
    transform:scaleX(-1);
}
.pulltab-top, .pulltab-top > * {
	-moz-transform:scaleY(-1);
    -webkit-transform:scaleY(-1);
    -o-transform:scaleY(-1);
    transform:scaleY(-1);
}
object, embed, img, a { outline:0; }
.liquid svg { height:100%; width:100%}
.noPlugin {
	width:100%; height:100%; padding:6px;
	background:#ccc; border:1px solid #666;
}

.paper-vertical, .paper-horizontal { padding:0 8px; }
.flip { 
	overflow:hidden; 
	-webkit-transition:transform 0.3s ease-in-out;
	-ms-transition:transform 0.3s ease-in-out;
	transition:transform 0.3s ease-in-out;
}
.turn-page {
	-moz-box-shadow:0px 0px 20px rgba(0,0,0,.7);
	-webkit-box-shadow:0px 0px 20px rgba(0,0,0,.7);
    box-shadow:0px 0px 20px rgba(0,0,0,.7);
}
.paper-horizontal {
	position:absolute; top:50%; overflow:visible;
}

.paper-vertical .page, .paper-horizontal .page {
	border:1px solid #bbb;	
	margin:4px 4px 4px 0;
	-moz-box-shadow:0px 0px 0px #999;
	-webkit-box-shadow:0px 0px 5px #999;
	box-shadow:0px 0px 5px #999;
}

/*video skins*/
.mejs-none .mejs-overlay-loading, .mejs-none .mejs-overlay-button, .mejs-none .mejs-controls, .mejs-bigplay .mejs-controls {display:none !important;}
.mejs-uncon video { object-fit: fill; }
.mejs-coverfit video { object-fit: cover; }
.mejs-ccsize-large .mejs-captions-layer {font-size:20px;}
.mejs-ccsize-xlarge .mejs-captions-layer {font-size:26px;}
.mejs-video {overflow:hidden;}

.liquid .page, .page.liquid {
	position:absolute; width:100%; height:100%;
	overflow:hidden; display:none;
}

.page.liquid { /*for multi-file*/
    display:block;
}
.liquid .page.activePage {display:block; }
.liquid video {width:100%; height:100%; }

.page.ls { bottom:auto !important; }

nav#page-nav { display:none; }
html.nav-transition nav#page-nav { opacity:.3; pointer-events:none; }
nav#page-nav > button {
	display:block; position:fixed;
	top:50%;
	width:68px;
	height:68px;
	margin:-34px 0 0 0; /*.5 height*/
	text-align:center;
	outline:0;
	background:url(../images/arrows-slider.svg) no-repeat;
	opacity:.7;
}	
nav#page-nav > button:hover { opacity:1; }
nav#page-nav > #backBtn { left:0; }
nav#page-nav > #nextBtn { right:0; 
	-ms-transform:scaleX(-1);
	-moz-transform:scaleX(-1);
	-webkit-transform:scaleX(-1);
	transform:scaleX(-1);
}

.hidden { display:none !important; }
.mso, .group, .mso > .state { pointer-events:none; }
.mso > .state.active * { pointer-events:auto; }
[data-tapstart="1"], [data-useswipe="1"], .group > * { pointer-events:auto; }
.mso > .state { display:none; width:100% !important; height:inherit !important; position:absolute; z-index:-1; }
.liquid .mso > .state { height:100% !important; }
.mso > .state.active, .mso > .state.transition { display:block; z-index:0; }
.mso.slideshow.seq, .panzoom, .fauxgroup { overflow:hidden; }
.panzoom { cursor:move; cursor:-moz-grab; cursor:-webkit-grab; }

button .state {width:100% !important; height:100% !important;}
button .state.btn-on, button .state.btn-down { display:none; }
html:not(.ios) button.has-on:hover .state.btn-on { display:block; }
html:not(.ios) button.has-on:hover .state.btn-off, html:not(.ios) button.has-on:hover .state.btn-down { display:none; }
html:not(.zz) button.has-down .state { pointer-events:none; }
html:not(.zz) button:not(.safari a>button).has-down:active .state.btn-down { display:block; }
html:not(.zz) button:not(.safari a>button).has-down:active .state.btn-off, html:not(.zz) button:not(.safari a>button).has-down:active .state.btn-on { display:none; }

.align-vert { display:table; }
[class^="valign"] {
	position:relative;
	display:table-cell;
	vertical-align:middle;
}
.valign-bottom { vertical-align:bottom; }
[class^="valign"] > p { position:relative; }

.flex-image, .fill-image { background-repeat:no-repeat; }
.flex-image { background-size:contain; background-position:center; }
.fill-image { background-size:cover; }

/*tabs*/
p.tabs, p.tabs > a { 
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex; 
}
p.tabs > a {
	width:100%;
	width:-moz-available;
	width:-webkit-fill-available;
}
p.tabs span.tabbed-right { 
	-ms-flex-grow:1; 
	-webkit-flex-grow:1; 
	flex-grow:1; 
	text-align:right; 
}
p.tabs span.tabbed-center { 
	-ms-flex-grow:50; 
	-webkit-flex-grow:50; 
	flex-grow:50; 
	text-align:center; 
}
span.tabbed-standard { text-indent:1.5ex;padding-left:1.5ex; }

/*anchor object styles*/
.ao-noTextWrap { position:absolute; }
.ao-alignLeft, .ao-leftFullWidth { float:left; position:relative; }
.ao-alignRight, .ao-rightFullWidth { float:right; transform-origin:90% 50%; -webkit-transform:90% 50%; /*fix for anchored animation*/ }
.ao-alignCenter {display:block; margin-left:auto; margin-right:auto;}
.ao-inlineTable { display:block; }
.ao-leftFullWidth { padding-right:100%; }
.ao-rightFullWidth { padding-left:100%; }
.anchorGroup { position:relative; };
div.ao-alignLeft:before, div.ao-leftFullWidth:before { content:''; float:left; display:none; }
div.ao-alignRight:before, div.ao-leftFullRight:before { content:''; float:right; display:none; }
.anchorGroup > .mso, .anchorGroup > .group { position:relative; }

ul.thumbs {
	padding:20px; white-space:nowrap; width:1px;
}

ul.thumbs li { /*Baker index thumbnails*/
    display:inline; list-style-type:none;
    margin:0 4px; outline:none;
    vertical-align:top;
}
ul.thumbs > li img { box-shadow:0 0 4px rgba(0, 0, 0, 0.5); }
.baker audio[controls] {min-width:400px;} /*fix progress bar*/

@media print { 
	#container,.page-scale-wrap{transform:none !important;}
	[class*=" btn-form-"]{display:none;}
}

:-ms-fullscreen .paper-horizontal { width:auto;height:auto;position:initial;margin:auto; }
:-moz-full-screen .paper-horizontal { width:auto;height:auto;position:initial;margin:auto; }
:-webkit-full-screen .paper-horizontal { width:auto;height:auto;position:initial;margin:auto; }

:-ms-fullscreen .paper-vertical .page { display:none; }
:-moz-full-screen .paper-vertical .page { display:none; }
:-webkit-full-screen .paper-vertical .page { display:none; }

:-ms-fullscreen .paper-horizontal .page { display:none; }
:-moz-full-screen .paper-horizontal .page { display:none; }
:-webkit-full-screen .paper-horizontal .page { display:none; }

:-ms-fullscreen .page.activePage { display:block; }
:-moz-full-screen .page.activePage { display:block; }
:-webkit-full-screen .page.activePage { display:block; }

:-webkit-full-screen .hideFS { display:none; }
:-ms-fullscreen .hideFS { display:none; }
:-moz-full-screen .hideFS { display:none; }

/*CSS Generated from InDesign Styles*/
body, #container-wrap { background:#000; }:-webkit-full-screen { background:#000; }#loadIndicator span:after { padding-left:1ex; content:'Cargando...'; }.page { width:1080px; height:1920px; background: #fff !important; }.paper-vertical { width:1080px; height:100%; }.paper-horizontal { width:20710px; height:1920px; margin-top:-960.00px; }@media all and (max-height:1920px) {	.paper-horizontal { margin:0;top:0;}	#container > .page { margin:0 auto;}/*pos top for webkit+baker*/	.anythingSlider-in5 .arrow a { margin: -68px 0 0 0; }}@media all and (max-width:1080px) {	.paper-vertical .page, .paper-horizontal .page, .anythingSlider-in5 { padding:0;margin:0;top:0;border:0; }	.paper-vertical, .paper-horizontal { padding:0; }}.mejs-audio {display:none;}#item12921 {	width:266px !important;	left:402px !important;	top:1345px !important;	min-height:117px !important;}#item3055 {	width:960px !important;	height:1640px !important;	left:60px !important;	top:60px !important;	border:solid 8px #ffffff;}#item32695 {	width:199px !important;	left:131px !important;	top:668px !important;	min-height:117px !important;}#item4039 {	width:712px !important;	left:120px !important;	top:248px !important;	min-height:198px !important;}#item4141 {	width:515px !important;	left:117px !important;	top:489px !important;	min-height:70px !important;}#item34177 {	width:354px !important;	left:645px !important;	top:784px !important;	min-height:130px !important;}#item34154 {	width:314px !important;	left:120px !important;	top:1554px !important;	min-height:70px !important;}#item5663 {	width:840px !important;	left:120px !important;	top:484px !important;	min-height:139px !important;}#item5397 {	width:900px !important;	left:90px !important;	top:330px !important;	min-height:84px !important;}#item12116 {	width:287px !important;	left:174px !important;	top:1523px !important;	min-height:110px !important;}#item12378 {	width:176px !important;	left:110px !important;	top:906px !important;	min-height:116px !important;}#item32780 {	width:176px !important;	left:789px !important;	top:732px !important;	min-height:116px !important;}#item32809 {	width:176px !important;	left:821px !important;	top:1270px !important;	min-height:116px !important;}#item32840 {	width:218px !important;	left:198px !important;	top:1470px !important;	min-height:146px !important;}#item34652 {	width:840px !important;	left:120px !important;	top:330px !important;	min-height:187px !important;}#item5701 {	width:960px !important;	height:1800px !important;	left:60px !important;	top:60px !important;	border:solid 8px #ffffff;}#item25821 {	width:309px !important;	left:709px !important;	top:1172px !important;	min-height:95px !important;}#item32726 {	width:257px !important;	left:109px !important;	top:546px !important;	min-height:117px !important;}#item32757 {	width:359px !important;	left:399px !important;	top:462px !important;	min-height:165px !important;}#item28281 {	width:381px !important;	left:134px !important;	top:339px !important;	min-height:144px !important;}#item28606 {	width:170px !important;	left:216px !important;	top:639px !important;	min-height:115px !important;}#item33687 {	width:215px !important;	left:494px !important;	top:1503px !important;	min-height:93px !important;}#item33716 {	width:215px !important;	left:133px !important;	top:1503px !important;	min-height:93px !important;}#item33656 {	width:215px !important;	left:505px !important;	top:877px !important;	min-height:115px !important;}#item32134 {	width:222px !important;	left:545px !important;	top:437px !important;	min-height:96px !important;}#item33814 {	width:240px !important;	left:50px !important;	top:1262px !important;	min-height:96px !important;}#item33863 {	width:184px !important;	left:106px !important;	top:1455px !important;	min-height:96px !important;}#item33839 {	width:222px !important;	left:68px !important;	top:1358px !important;	min-height:96px !important;}#item33886 {	width:197px !important;	left:93px !important;	top:1551px !important;	min-height:116px !important;}#item33763 {	width:222px !important;	left:545px !important;	top:340px !important;	min-height:93px !important;}#item33787 {	width:222px !important;	left:545px !important;	top:533px !important;	min-height:96px !important;}#item34702 {	width:268px !important;	left:60px !important;	top:260px !important;	min-height:44px !important;}#item31748 {	width:960px !important;	height:1800px !important;	left:60px !important;	top:60px !important;	border:solid 8px #ffffff;}#item33486 {	width:318px !important;	left:670px !important;	top:1124px !important;	min-height:144px !important;}#item34629 {	width:900px !important;	left:90px !important;	top:330px !important;	min-height:187px !important;}#item33048 {	width:264px !important;	left:818px !important;	top:1466px !important;	min-height:148px !important;}#item19982 {	width:281px !important;	left:330px !important;	top:1437px !important;	min-height:191px !important;}#item20028 {	width:250px !important;	left:60px !important;	top:825px !important;	min-height:138px !important;}#item34606 {	width:786px !important;	left:147px !important;	top:330px !important;	min-height:187px !important;}#item34021 {	width:193px !important;	left:268px !important;	top:1093px !important;	min-height:115px !important;}#item34050 {	width:215px !important;	left:55px !important;	top:1144px !important;	min-height:115px !important;}#item34079 {	width:252px !important;	left:677px !important;	top:650px !important;	min-height:93px !important;}#item34767 {	width:282px !important;	left:356px !important;	top:592px !important;	min-height:93px !important;}#item31082 {	width:960px !important;	height:1800px !important;	left:60px !important;	top:60px !important;	border:solid 8px #ffffff;}#item32928 {	width:207px !important;	left:825px !important;	top:478px !important;	min-height:117px !important;}#item32870 {	width:152px !important;	left:273px !important;	top:1603px !important;	min-height:116px !important;}#item32900 {	width:174px !important;	left:808px !important;	top:1590px !important;	min-height:116px !important;}#item34407 {	width:918px !important;	left:81px !important;	top:460px !important;	min-height:187px !important;}#item34430 {	width:900px !important;	left:90px !important;	top:330px !important;	min-height:84px !important;}#item33078 {	width:169px !important;	left:872px !important;	top:1024px !important;	min-height:137px !important;}#item33136 {	width:181px !important;	left:246px !important;	top:910px !important;	min-height:116px !important;}#item33108 {	width:136px !important;	left:51px !important;	top:1482px !important;	min-height:116px !important;}#item21376 {	width:229px !important;	left:572px !important;	top:637px !important;	min-height:148px !important;}#item33270 {	width:154px !important;	left:762px !important;	top:493px !important;	min-height:116px !important;}#item33300 {	width:165px !important;	left:881px !important;	top:1340px !important;	min-height:116px !important;}#item33264 {	width:355px !important;	left:60px !important;	top:1318px !important;	min-height:144px !important;}#item34480 {	width:900px !important;	left:90px !important;	top:330px !important;	min-height:84px !important;}#item35775 {	width:808px !important;	left:136px !important;	top:460px !important;	min-height:187px !important;}#item32376 {	width:960px !important;	height:1800px !important;	left:60px !important;	top:60px !important;	border:solid 8px #ffffff;}#item33938 {	width:385px !important;	left:525px !important;	top:1359px !important;	min-height:190px !important;}#item20831 {	width:840px !important;	left:120px !important;	top:330px !important;	min-height:187px !important;}#item32986 {	width:218px !important;	left:92px !important;	top:1303px !important;	min-height:138px !important;}#item33015 {	width:256px !important;	left:796px !important;	top:1483px !important;	min-height:162px !important;}#item33623 {	width:318px !important;	left:642px !important;	top:739px !important;	min-height:108px !important;}#item34567 {	width:840px !important;	left:133px !important;	top:330px !important;	min-height:139px !important;}#item36066 {	width:620px !important;	left:60px !important;	top:1797px !important;	min-height:79px !important;}#in5footer,  #prefooter {display:none;}